Wad Error ret -1022

Discussion in 'Wii - Emulation and Homebrew' started by saison, Sep 11, 2012.

  1. saison
    OP

    saison GBAtemp Fan

    Member
    314
    5
    Oct 28, 2009
    United States
    So, I'm trying to install Netflix through the shop channel, but got some error, and got led to this "Netflix for Dummies!!!!" thread, which told me to install a patched ios56, I think, but now I'm getting the above error.

    I've searched many threads, installed various things like the newest cIOS dx somethingsomething. I ended up re-installing a ios236 rev6, did the install & patch IOS36 option on MMM, used YAWMM, Wad Manager 1.7, and nothing. Only difference was on YAWMM it gave me error 2011.

    MMM says my Wii info is System Menu 4.2 on IOS70, NTSC, current IOS loaded is IOS236 v65535.

    If you need anymore information, hopefully I can find it somewhere, I just really want to get this crap sorted out so I can watch movies and do my homework -.- I've been at this for 5 hours at least.